.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:43.738562px;}
.y3{bottom:48.424837px;}
.y2{bottom:54.673203px;}
.y0{bottom:64.045752px;}
.h1{height:1110.647059px;}
.h3{height:1127.830065px;}
.h4{height:1141.888889px;}
.h2{height:1151.261438px;}
.h0{height:1237.176471px;}
.w3{width:819.316993px;}
.w1{width:822.441176px;}
.w2{width:842.748366px;}
.w0{width:956.000000px;}
.x1{left:56.235294px;}
.x0{left:67.169935px;}
.x2{left:68.732026px;}
@media print{
.y1{bottom:37.333333pt;}
.y3{bottom:41.333333pt;}
.y2{bottom:46.666667pt;}
.y0{bottom:54.666667pt;}
.h1{height:948.000000pt;}
.h3{height:962.666667pt;}
.h4{height:974.666667pt;}
.h2{height:982.666667pt;}
.h0{height:1056.000000pt;}
.w3{width:699.333333pt;}
.w1{width:702.000000pt;}
.w2{width:719.333333pt;}
.w0{width:816.000000pt;}
.x1{left:48.000000pt;}
.x0{left:57.333333pt;}
.x2{left:58.666667pt;}
}
